.body-home{
    background: url(banniere4.JPG);
    background-size: cover;
    height: 100vh;
    
  }
  .body-home-conf{
    background: url(confid.jpg);
    background-size: cover;
    height: 60vh;
    border-bottom-right-radius: 150px;
  }

  .body-home-rdv{
    background: url(rendV.jpg);
    background-size: cover;
    height: 60vh;
    border-bottom-right-radius: 150px;
  }
.step{
  color:rgba(7, 4, 155, 0.952);
  font-weight: bold;
  font-size: 35px;
  text-align: center;
}
.titRougeC{
  text-align: center;
}

  .black-fill{
    background: rgba(0,0,0,0.3);
    height: 100vh;
  }

  .black-fill-conf{
    background: rgba(4, 41, 121, 0.842);
    height: 60vh;
    border-bottom-right-radius: 150px;
  }

  .welcome-text{
    min-height: 70vh;
  }

  .welcome-text p{
    color:#222;
    background:rgba(255,255,255,0.5);
    padding:5px;
    border-radius: 4px;
    text-align: left;
  }

  .welcome-text h1{
    color:rgb(248, 246, 246);
    font-weight: bold;
    font-size: 80px;
  }
.conf-title{
  color:rgb(248, 246, 246);
  font-weight: bold;
  font-size: 45px;
  text-align: center;
}

  h6{
    color:rgb(235, 91, 91);
   
  }

  p {
    text-align: justify;
   
  }
  .desc1{
    text-align: center;
    font-size: 70px;
    font-weight: bold;
    color:white;
  }
  .det1{
    text-align: center;
    font-size: 20px;
    font-weight:bold;
    color:green;
  }
  .det2{
    text-align: center;
    font-size: 20px;
    font-weight:bold;
    color:rgb(35, 35, 146);
  }
  .success{
    background:rgb(35, 35, 146);
  }
  .success1{
    background:green;
  }

  .tourisme{
    background: url(emsey.jpg);
    background-size: cover;
    height: 120vh;
  }

  .bleu-fill{
    background: rgba(4, 41, 121, 0.4);
    height: 120vh;
    
  }

  .titreblanc{
    color:white;
    
  }

  hr{
    color:white;
    
  }

  .horMed{
    color:white;
    font-size: small;
    font-weight: bold;
  }

  .parablanc{
    color:white;
    
  }
  .listblanc{
    color:white;
  }

.centre{
  min-height: 80vh;
}

.det2{
  text-align: left;
  font-size: 15px;
  font-weight:bold;
  color:green;
}
.contact{
  background: url(rencontre.JPG);
  background-size: cover;
  height: 120vh;
  
}

.contact1{
  background: url(rencontre.JPG);
  background-size: cover;
  height: 100vh;
  border-bottom-right-radius: 150px;
  border-top-left-radius: 150px;
}

.contact2{
  background: url(rencontre.JPG);
  background-size: cover;
  height: 100vh;
  border-top-left-radius: 150px;
  border-bottom-right-radius:150px;
}

.contactm{
  color:white;
}

.formcontact{
  min-height: 70vh;
}

.bleu-fill1{
  background: rgba(4, 41, 121, 0.842);
  height: 120vh;
  border-top-left-radius: 35px;
}

.bleu-fill2{
  background: rgba(4, 41, 121, 0.842);
  height: 100vh;
  border-top-left-radius: 150px;
  border-bottom-right-radius: 150px;
}
.textblanc1{
  color:white;
  font-size: normal;
}

.aligng{
  text-align: left;
}

.footertitle{
  color:#222222da;
}

.lienfoot{
  color:#302f2f;
font-weight: normal;
text-decoration: none;
}

.lienfoot:hover{
  color:rgba(2, 77, 240, 0.842);
  font-weight: normal;
  border-bottom: 1px solid rgba(2, 77, 240, 0.842);
}

#liennav:hover{
  color:rgba(7, 4, 155, 0.952);
  font-weight: bold;
  border-bottom: 2px solid rgba(7, 4, 155, 0.952);
}

#liennav{
  color:#302f2f;
  font-weight: bold;
  font-size: small;
}

.fixed-image {
  position: fixed;
  bottom:20px;
  right:20px;
  z-index: 1000;
}

.titlerdv{
  text-align: left;
  
}

.titlerdv1{
  text-align: left;
  font-size: medium;
  color:rgba(7, 4, 155, 0.952);
  font-weight: bold;
}

.imgAcc{
  border-radius: 7px;
  z-index: 1000;
}

.checkup{
  background: rgba(4, 41, 121, 0.842);
  border-bottom-right-radius: 150px;
}

.titlCheck{
  color:green;
  font-weight: bold;
  font-size: medium;
}

.ParaCheck{
  color:white;
  font-size: small;
  text-align: left;
}

.ParAna{
 
  font-size: small;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: left;
}

.ParAna1{
 
  font-size: small;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: justify;
}

.titreVert{
  color:rgba(4, 41, 121, 0.842);;
  font-weight: bold;
  font-size: medium;
}

.agent2{
  border-radius: 7px;
  z-index: 1000;
}

a{
  text-decoration: none;
}

.body-home-check{
  background: url(checkEnt.jpg);
  background-size: cover;
  height: 60vh;
  border-bottom-right-radius: 150px;
}

.body-home-serv{
  background: url(serv5.JPG);
  background-size: cover;
  height: 100vh;
  border-bottom-right-radius: 150px;
}

.black-fill-serv{
  background:  rgba(0,0,0,0.4);
  height: 100vh;
  border-bottom-right-radius: 150px;
}

.black-fill-check{
  background: rgba(4, 41, 121, 0.842);
  height: 60vh;
  border-bottom-right-radius: 150px;
}

.black-fill-check-body{
  background: rgba(4, 41, 121, 0.842);
  height: 120vh;
  border-bottom-right-radius: 150px;
}

.contenuCheck{
  background: url(checkBody.jpg);
  background-size: cover;
  height: 120vh;
}

.illust{
  border-radius: 14px;
  z-index: 1000;
}
.Mvoeux{
  background-color: red;

}

.Mvoeux h3{
  color:white;
}

.ParAna5{
 
  font-size: medium;
  font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
  text-align: left;
}

.titlCheck5{
  color:green;
  font-weight: bold;
  font-size: large;
}

.titlCheck8{
  color:white;
  font-weight: bold;
  font-size: larger;
}